[package]
name = "ResourceHub"
version = "0.1.0"
edition = "2024"

[dependencies]
tokio = { version = "1.32.0", features = ["full"] }
redis = { version = "1.0.4", features = ["tokio-comp"] }
rocket = { version = "0.5.1", features = ["json"] }
tinterm = "0.2.0"